@import url('https://fonts.googleapis.com/css?family=Merriweather:400,400i,700,700i');

.header{box-shadow:inset 0 -10px 10px -10px #eee;}
body {font-family:'Lato',sans-serif;font-weight: 100;color: #433;font-size:12px;}
h4, h5, h6 {font-family:'brandon_grotesquebold', sans-serif;font-weight: 100;text-transform:uppercase;}
h1, h2, h3 {font-family:'brandon_grotesquebold', sans-serif;text-transform: capitalize;}

a:hover, a:focus, a:active, a.active {
    color: #20368B;
    text-decoration: none;
}

.pagebody-wrapper {
    background: #ffffff;
    padding-bottom: 0;
}

.recently-viewed-products-wrapper{background:transparent; float:none; clear:both}

.page-search .pagebody-wrapper, .page-basket .pagebody-wrapper {
    padding-top: 0
}

.page-product .product-info {
    margin-bottom: 2em
}

.image-carousel .slide:before {
    background-image: none
}

/* Header */
.Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > span {
    font-size: 16px;
    font-family: 'brandon_grotesquebold';
    text-transform: uppercase;
    color:#27346E;
}

.Horizontal_Nav_Menu > li span {
    pointer-events: none;
    cursor: pointer;


}

.Horizontal_Nav_Menu > li {
    cursor: pointer;
    float:right;
}

.Horizontal_Nav_Menu > li > ul > li > a {
    line-height: normal;    
}

.Horizontal_Nav_Menu > li > ul > li > ul a {
    font-size:13px !important;   
}


.Horizontal_Nav_Menu > li > ul > li > a span {
    color: #333;
}

.navbar-inverse {
    background: transparent;
}

@media only screen and (min-width : 320px) and (max-width:479px) {


    .list .product-thumbnail {
        position: relative;
        height: 120px !important;
        display: block;
        margin-bottom: 0px;
        z-index: 0;
    }

    .list .thumbnail {
        height: 170px !important
    }

    .caption .btn-primary {
        font-size: 0.7em !important
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .topbar .btn-default, .topbar .tablinks a, .topbar .tablinks li.nscMenuItemID-NONLINKTITLE > span{font-size:11px !important}
    #nsc_cart_container .dropdown-toggle{font-size:12px; font-family:Lato, sans-serif}
    .topbarCustom > a{display:none !important}
    .Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > span {
        /* font-size: 1.3em; */
        /* color: #fff; */
        /* padding: 15px 10px; */
    }

        .brand a {
        width: 229px;
        height: 89px;
        margin:0
    }

    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header,
    .container>.navbar-collapse, .container>.navbar-header {
        height: 50px;
    }

    .caption .btn-primary {
        font-size: 0.8em
    }
}

@media (min-width: 992px) {
    .brand a {
        width: 229px;
        height: 89px;
        margin:0
    }

    .dropdown > a:after {
        margin-left: 2px;
        content: "\f0d7 ";
        font-family: FontAwesome;
        font-size: 10px;
        display: none;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > span {
        font-size: 13px;
        padding:40px 6px !important
        /* padding-top: 0; */
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > span {
        font-size: 10px;
        padding:40px 5px !important
    }
    .familyOwned img{max-width:180px; padding-top:15px; margin-left:25px}
}

@media (min-width: 1200px) {
    .brand a {
        width: 229px;
        height: 89px;
        margin:0
    }

}

/*Header End */

h1, h2, h3, h4, h5, h6, .newsletter h1, .newsletter h3,
.newsletter p {
    /* color: #0a532c; */
    /* text-transform: none; */
}

footer .btn-default {
    background: #3e3329;
    border: #444;
    color: white;
    font-size: 11px;
}

.btn-primary {
    background: #ffffff;
    border: solid 1px #eee;
    color: #38312a;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 24px;
    font-weight: 100;
    font-family: 'brandon_grotesquebold', sans-serif;
    border-radius: 5px;
}

.navbar .btn-primary {
    color: #fff
}

#cart-checkout {
    color: white !important
}

footer {padding-top:40px;}

#Footer_menu a {
    color: #fff
}

ul#Footer_menu>li>a {
    padding: 1em;
    background: 0 0;
    font-size: 13px;
    line-height: 1.3em;
    transition: .3s ease;
    font-family: 'brandon_grotesquebold', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.2em;
}

a {
    color: #444
}

/* Footer */

footer .col-sm-4:last-of-type i {
    /* color: #ffffff; */
}

.page-checkoutstep2 #btn-make-payment {
    background: #004c2e
}

.btn-quickview,
ul#Footer_menu > li > a:hover,
.btn-primary:hover,
.zbtn-primary:focus,
.zbtn-primary:active,
.zbtn-primary.active,
.btn-default:hover,
.zbtn-default:focus,
.zbtn-default:active,
.btn-default.active,
.zopen .dropdown-toggle.btn-primary {
    background: #fdb713 !important;
    border-color: #fdb713 !important;
    color: #333 !important;
}

.topbar .tablinks a:hover,
.topbar .btn-default:hover {background:none;color:#fdb713}

.newsletter .fa-stack {
    color: #444
}

footer a:hover {
    color: #3f3630
}

#Footer_menu {
    background: #444 url("images/footerBG.png")}

/* instagram slider */

@media (min-width: 992px) {
    .instaiPad {
        display: none
    }

    .instaPhone {
        display: none
    }
}

@media (max-width: 991px) {
    .instadesktopBig {
        display: none
    }

    .instaPhone {
        display: none
    }
}

@media (max-width: 768px) {
    .instaPhone {
        display: block
    }

    .instaiPad {
        display: none
    }
}

/* instagram slider */

.page-promotion .product-list {
    width: 100%
}

#nt-embedded-subscribe {
    background: #8CC63E 
}

#nt-embedded-nothanks {
    background: #fff !important;
    border: 1px solid #ddd !important;
    color: #666 !important;
    text-transform: uppercase !important
}

#nitro_embed_signup img {
    max-width: 100%
}

.Horizontal_Nav_Menu > li > ul > li > span {
    font-size: 1.5em;
    padding: 0;
    white-space: normal;
    display: block;
    line-height: initial
}

.Horizontal_Nav_Menu > li > ul > li > span span {
    text-transform: none;
    color: #8CC63E !important
}

.various-finishes {
    position: relative !important;
    top: initial !important;
    right: initial !important
}

.owl-item .thumbnail a.product-thumbnail-image {
    height: 190px
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-checkoutstep2 .text-small {
    display: none
}

/* Custom Editable Footer Menu */
.footerLinks {
    border-top: solid 1px #eee;
    border-bottom: solid 1px #eee;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    background: #3e3329;
}

.footerLinksColumns .Horizontal_Nav_Menu {
    display: block;
}

.footerLinksColumns div a {
    color: #d6cec2;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: normal !important;
    display: block;
    line-height: 24px;
}

.footerLinksColumns div a:hover, .footerLinksColumns li:hover {
    color: #ffffff;
    background: transparent !important;
}

.footerLinksColumns div h4 {
    color: #ffffff;
    text-align: left;
    font-size: 14px;
    font-family: 'brandon_grotesquebold', sans-serif;
    text-transform: capitalize;
}

.footerLinksColumns div > ul {
    padding-left: 0
}

.footerLinksColumns div > ul > li {
    float: none;
    text-align: left;
    list-style-type: none
}

.footerLinksColumns div > ul > li > span,
.footerLinksColumns div > ul > li > a {
    padding: 0;
}

.footerLinksMobile {}

.footerLinksMobile .panel-group .panel {
    border-radius: 0
}

.footerLinksMobile .panel-heading {
    background: none;
}

.footerLinksMobile div > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.footerLinksMobile div > ul > li {
    list-style-type: none;
}

.footerLinksMobile h4.panel-title a:after {
    content: '\f068';
    font-family: 'FontAwesome';
    float: right;
}

.footerLinksMobile h4.panel-title a.collapsed:after {
    content: '\f067';
}

.desktopfooterMenu h4 {
    text-transform: uppercase;
    font-size: 1.3em !important;
    border-bottom: 1px solid #534538;
    max-width:200px;
    padding-bottom: 15px;
    margin:10px auto;
}

.desktopfooterMenu h4 i {display:block;margin-bottom:10px;}

/* Desktop Menu */


@media (min-width: 768px) {


    .list .product-thumbnail {
        position: relative;
        height: 130px;
        display: block;
        margin-bottom: 0px;
        z-index: 0;
    }

    .list .thumbnail {
        height: 180px
    }

    .navbar-inverse .dropdown.open, .navbar-inverse .dropdown:hover, .navbar-nav>li:hover {
        background: #ffffff !important;
    }

    .navbar-inverse .navbar-nav > li:hover span {
        color: #004c2e
    }

    .navbar-nav>li>.dropdown-menu {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }

    .navbar-default .navbar-nav>li>a {
        width: 200px;
        font-weight: bold;
    }

    .mega-dropdown {
        position: static !important;
        width: 100%;
    }

    .mega-dropdown-menu {
        padding: 20px 0px;
        width: 100%;
        box-shadow: none;
        -webkit-box-shadow: none;
    }

    .mega-dropdown-menu > li > ul {
        padding: 0;
        margin: 0;
    }

    .mega-dropdown-menu > li > ul > li {
        list-style: none;
    }

    .mega-dropdown-menu > li > ul > li > a {
        display: block;
        clear: both;
        font-weight: normal;
        line-height: 1.428571429;
        white-space: normal;
    }

    .mega-dropdown-menu > li ul > li > a:hover,
    .mega-dropdown-menu > li ul > li > a:focus {
        text-decoration: none;
        color: #444;
        background-color: #f5f5f5;
    }

    .mega-dropdown-menu .dropdown-header {
        color: #428bca;
        font-size: 18px;
        font-weight: bold;
    }

    .mega-dropdown-menu form {
        margin: 3px 20px;
    }

    .mega-dropdown-menu .form-group {
        margin-bottom: 3px;
    }

    .navbar-nav>li>.dropdown-menu {
        border-radius: 0 0 6px 6px;
        margin-top: -1px;
        margin-left: -1px;
    }

    .navbar-nav .open ul {
        display: block
    }

    nav .dropdown-menu > li {
        width: 25%
    }

    .mega-dropdown-menu > .depts > ul > li > a {
        font-size: 1.3em;
        color: #666;
        padding-bottom: 0.3em;
        margin-bottom: 0.3em;
        border-bottom: 1px solid #ddd;
        line-height: 28px
    }

    .navbar-nav ul {
        padding-left: 0;
        list-style-type: none
    }

    .featuredMenu span {
        font-size: 1em !important
    }

    .featuredMenu img {
        max-width: 50px;
        margin-right: 10px
    }

    .featuredMenu > ul > li {
        padding-bottom: 0.3em
    }

    .featuredMenu .h4 {
        border-bottom: 1px solid #ddd
    }

    .featuredMenu a:hover {
        background: #ddd;
        border: 1px solid #ddd;
        text-decoration: none
    }

    .featuredMenu a {
        border: 1px solid white
    }

    .depts > ul > li {
        margin-bottom: 0.3em
    }

    .depts .nscMenuItemLevel-5 {
        display: none
    }

    .dropdown:hover > a:after {
        color: #004c2e !important
    }

    #nsc_cart_container .dropdown:hover > a:after {
        color: #fff !important
    }
}

/* Desktop Menu End */

@media (min-width: 1200px) {
    .navbar-inverse .navbar-nav>li>a {
        /* font-size: 18px; */
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    .navbar-inverse .navbar-nav>li>a {
        font-size: 14px;
        padding: 15px 14px;
        letter-spacing: 0.06em;
        max-width: 130px;
        text-align: center;
    }

    .featuredMenu img {
        max-width: 50px;
        margin-right: 10px
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .navbar-inverse .navbar-nav>li>a {
        font-size: 12px;
        margin: 0;
        /* padding: 15px 4px; */
    }

    .featuredMenu img {
        display: none
    }

    .featuredMenu > ul > li {
        padding-bottom: 0em
    }
}

h1.heading-main {
    text-transform: capitalize
}

::selection {
    background: #E3EAE7
}

#quick-find .btn-default:hover {
    background: transparent !important
}

/* Edits 6/13 */

/* Navigation Menu (depts, cats, sub-cats) */

@media (min-width: 768px) {

    .navbar-nav > li > a {margin:0}
    .navbar-nav {
        float: left;
        margin: 0;
        position: relative;
        width: 100%;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        font-family: Raleway, 'Lato', serif;
        text-transform: uppercase;
        letter-spacing: 0.1em;
    }

    .navbar-nav > li {
        position: static;
        float: left;
        display: block;
        list-style: none
    }

    .navbar-nav > li > a:hover, .navbar-nav > li > span:hover, .navbar-nav > li:hover {
        cursor: pointer;
        background: #434356
    }

    .navbar-nav > li > a,
    .navbar-nav > li > span {
        text-decoration: none;
        color: #fff;
        font-size: 14px;
        font-weight: 300;
        line-height: 20px;
        position: relative;
        display: block;
        padding: 15px 15px;
        transition: background 0.3s ease;
        padding: 15px 14px;
        letter-spacing: 0.06em;
        max-width: 130px;
        text-align: center;
    }

    .navbar-nav > li > p {
        margin: 0;
        cursor: pointer
    }

    .navbar-nav > li > p .nscMenuItemSubLabel {
        font-size: 0.8em;
        line-height: 0.8em
    }

    .navbar-nav > li > ul {
        margin-top: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        width: 100%;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 14px;
        text-align: left;
        list-style: none;
        background-color: #fff;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: 0 0 4px 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175)
    }

    .navbar-nav > li:hover > ul {
        /* margin-top: 0; */
        display: block;
        border: 0;
        padding: 20px;
    }

    /* CSS Fix to deal with top level menu span elements not expanding on iPads  April 2016*/
    .navbar-nav > li > span {
        pointer-events: none;
        cursor: pointer
    }

    .navbar-nav > li {
        cursor: pointer
    }
}

@media (max-width: 767px) {
    .familyOwned{margin:0 auto; display:block; float:none; text-align:center}
    
    .page-home .product-carousel-wrapper{margin-left:0}

    .navbar-nav {
        display: none;
    }

    .image-carousel .slide > img {
        max-width: 100%;
        height: auto
    }

    .slideCaption {
        background: white
    }

    .slideCaption a {
        background: #004c2e;
        color: white
    }

    .header > div > div.col-sm-7 {
        margin-bottom: 20px
    }

    .blogarticleDiv .blogTextDiv, .articleDiv .blogTextDiv {
        display: none
    }

    .articleDiv, .blogarticleDiv {
        width: 100%
    }

    .more-text-article.btn.btn-primary {
        margin-top: 0
    }

    #socialFooter {
        margin-bottom: 1em
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .list .product-thumbnail {
        position: relative;
        height: 110px !important;
        display: block;
        margin-bottom: 0px;
        z-index: 0;
    }

    .list .thumbnail {
        height: 170px !important
    }
}

ul.nscMenu.nscMenuContainerLevel-1.Store_Navigation.Horizontal_Nav_Menu.mm-listview > li p {
    display: none;
}

.navbar-nav > li > ul {
    animation-name: slidenavAnimation;
    animation-duration: 0.6s;
    animation-iteration-count: 1;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
    -webkit-animation-name: slidenavAnimation;
    -webkit-animation-duration: 0.6ss;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: slidenavAnimation;
    -moz-animation-duration: 0.6s;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease;
    -moz-animation-fill-mode: forwards;
    opacity: 0
}

.navbar-nav > li:hover > ul {
    -webkit-animation-delay: 0.3s; /* Chrome, Safari, Opera */
    animation-delay: 0.3s;
    -ms-animation-delay: 0.3s;
}

@keyframes slidenavAnimation {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes slidenavAnimation {
    from {
        opacity: 0;
        transition-delay: 10s;
    }

    to {
        opacity: 1;
        transition-delay: 10s;
    }
}

@-ms-keyframes slidenavAnimation {
    from {
        opacity: 0;
        transition-delay: 10s;
    }

    to {
        opacity: 1;
        transition-delay: 10s;
    }
}

@-o-keyframes slidenavAnimation {
    from {
        opacity: 0;
        transition-delay: 10s;
    }

    to {
        opacity: 1;
        transition-delay: 10s;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .navbar-nav > li > ul > li {
        display: inline-block
    }
}

@media (min-width: 768px) {
    .navbar-nav > .singleCol {
        position: relative !important;
    }

    .navbar-nav > .singleCol:hover > ul {
        width: 200px !important;
        padding: 0px;
    }

    .navbar-nav > .singleCol > ul > li > a {
        font-size: 15px;
        padding: 10px;
        line-height: 13px;
    }

    .navbar-nav > .singleCol > ul > li {
        padding-bottom: 0
    }

    nav .singleCol li {
        width: 100% !important
    }

    .header > div > div.col-sm-6 {
        margin-top: 40px
    }
    
    .Horizontal_Nav_Menu>li:hover, .Horizontal_Nav_Menu>li>a:hover, .Horizontal_Nav_Menu>li>span:hover {
    cursor: pointer;
    background: none;
    color: #429538;
    }
    .Horizontal_Nav_Menu>li>ul>li>a {
        font-size: 15px;
        padding: 0;
        white-space: normal;
        display: block;
        font-family:'brandon_grotesquebold', sans-serif;
    }
}

.page-home .pagebody-wrapper {
    padding-top: 00px;
    padding-bottom: 0px;
}

.product-carousel-wrapper {
    padding-bottom: 0
}

div#layer_field1 {
    max-height: initial
}

.each-price br, .each-priceProduct br {
    display: none
}

.each-price .text-pricestrike, .each-priceProduct .text-pricestrike {
    opacity: 0.5;
    text-decoration: line-through
}

.each-price .text-pricespecial, .each-priceProduct .text-pricespecial {
    font-weight: 700
}

.each-price, .each-priceProduct {
    font-size: 1.5em !important
}

.page-product .product-info .each-price .text-pricestrike, .page-product .product-info .each-price .text-pricespecial,
.page-product .product-info .each-price {
    display: none
}

.page-product .caption .each-price .text-pricestrike, .page-product .caption .text-pricespecial,
.page-product .caption .each-price {
    display: block
}


.caption .each-price {
    font-size: 1em !important
}

.caption .price-percentage {
    display: inline-block
}

.union-jack {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    height: 20px;
    width: 30px
}

.union-jack img {
    max-height: auto;
    max-width: auto
}

/* align text to the top on product carousel and listing pages */

/* align text to the top on product carousel and listing pages */

/* hide this on product pages, only show on quickview modal */
.page-product .eachpriceQuickView {
    display: none
}

/* hide this on product pages, only show on quickview modal */

.flag-new,
.flag-sale, .flag-special {
    background: #004c2e !important
}

#modal-quickview .pricingDetails {
    display: none
}

.page-contact .panel input[type=submit], #customcontent form button {
    background: #444
}

.page-contact .panel input[type=submit]:hover, #customcontent form button:hover {
    background: #015847
}

.article-contentDiv p, .article-contentDiv > table {
    margin: 0px
}

.findPanel .text-small {
    display: none
}

.newsletter-wrapper h3 {
    font-size: 25px
}

.newsletter-wrapper p {
    font-size: 14px;
    font-weight: 100;
    margin-bottom: 0;
}

footer h6 {
    font-size: 13px
}

#additionalBasketButtons a {
    font-size: 1.1em
}

.page-checkoutstep2 #checkout-panels, .page-checkoutstep2 #checkout-panels p {
    font-size: 15px
}

.blogarticleDiv .img-responsive, .articleDiv .img-responsive {
    margin-top: 20px
}

.page-contact footer .panel {
    display: block;
    padding: 0;
}

.breadcrumb>.active {
    display: inline-block
}

.mm-menu .mm-navbar a, .mm-menu .mm-navbar>* {
    color: #666;
    font-weight: bold;
    font-size: 1.5em
}

.modal-content img {
    max-width: 100%
}

.owl-item .thumbnail{min-height:400px;box-shadow: 0 3px 16px -2px rgb(214, 206, 192);/* border-radius: 5px; */}

#searchresult{margin-bottom:1em}


.recently-viewed-products-wrapper .container{width:initial}
.productInner{background:white; display:inline-block; padding: 30px 15px; width:100%}
.page-product .product-info{background:transparent; padding-left:0; padding-right:0; padding-top:0}
.col-xs-12.col-sm-4.desktopfooterMenu * {text-align:center;}
.topbar {background: #8CC63E;border-bottom: none;padding-bottom: 0;}
.topbar .btn-default, .topbar .tablinks a, .topbar .tablinks li.nscMenuItemID-NONLINKTITLE > span{font-size: 12px;line-height: 25px;text-transform:uppercase;color: #fff;padding: 10px;}
.topbar .tablinks li.nscMenuItemID-NONLINKTITLE > span{height:35px; display:block}
.form-control {font-size:12px;font-weight:100 !important;}
.caption h5 a {font-family:'brandon_grotesquebold', sans-serif;text-transform:capitalize;font-size:15px;color:#433 !important;line-height:16px;}
.caption h5 a:hover {text-decoration:none;}
.product-carousel-wrapper h3 {font-size:30px;margin-top:40px;}
.slideCaption {text-align:center; background:rgba(0,0,0,0.3)}
.slideCaption p {text-align:center;text-shadow:none;margin-bottom:20px;}
.slideCaption .btn {display: inline-block;float:none;background:none;border:solid 1px white;border-radius:0;padding:10px 40px;color:white;}
.zimage-carousel .slide:after {content:'';width:100%;height:900px;background:rgba(0,0,0,0.45);display:block;position:absolute;top:0;left:0;}
.pfs ul li a {font-size:11px;font-weight:100;}
.nscMenuItemLevel-4 span.nscMenuItemLabel {font-family: 'brandon_grotesquebold', sans-serif;letter-spacing: 0;text-transform: capitalize;}

@media only screen and (min-width: 768px) {
    .navbar-inverse .navbar-nav>li>a {margin:0 0px;max-width:100px;}
}
@media only screen and (min-width: 992px) {
    .navbar-inverse .navbar-nav>li>a {margin:0 0px;max-width:120px;}
    .slideCaption h3 {font-family:'brandon_grotesquebold', sans-serif;font-size:48px;text-shadow:none;text-align:center;}
}
@media only screen and (min-width: 1200px) {
    .navbar-inverse .navbar-nav>li>a {margin:0 10px;}
}


.page-home .home-tile,
.page-home .home-tile-alpha{float:left;margin: 0;position: relative;width: 33.33333%;}
.page-home .home-tile a,
.page-home .home-tile-alpha a{display:block;width: 96%;margin: 2%;color: white;}
.page-home .home-tile a img,
.page-home .home-tile-alpha img {width: 100% !important;height:auto !important;}
.page-home .home-tile h2,
.page-home .home-tile-alpha h2 {position: absolute;bottom: 20px;left: 0;width: 100%;color:#fff;text-transform:uppercase;text-align:center;font-size:18px;line-height:22px;cursor:pointer;}
.page-home .home-tile .h2lower{top:105px}
.page-home .home-tile h2 span,
.page-home .home-tile-alpha h2 span{display:block; font-size:12px; font-family:Tahoma, sans-serif; margin-top:3px;color:white;}
.home-tile-alpha{margin-left:0 !important}

@media only screen and (min-width: 370px) and (max-width: 768px) {
.page-home .home-tile,
.page-home .home-tile-alpha{float:left;margin: 0;position: relative;width: 50%;}
.brand a {width:177px}
}
ul.nav.nav-pills a {background: #444 url("images/footerBG.png");border:0;border-radius:0;color:#fff;font-family:'Lato',sans-serif;text-transform:uppercase;font-size:20px;font-weight:bold;}
ul.nav.nav-pills .active a {background: #e9e9e9;border:0;border-radius:0;color:#333;font-family:'Lato',sans-serif;text-transform:uppercase;font-size:20px;font-weight:bold;}
ul#Store_Navigation_Bikes {border-top:solid 1px #454545;border-bottom:solid 4px #0093d1;background: #444 url("images/footerBG.png");}
ul#Store_Navigation_Recumbents {border-top:solid 1px #454545;border-bottom:solid 4px #f2635f;background:#444 url("images/footerBG.png")}
ul#Store_Navigation_Snowboarding {border-top:solid 1px #454545;border-bottom:solid 4px #f4d00c;background:#444 url("images/footerBG.png")}
ul#Store_Navigation_Sale {border-top:solid 1px #454545;border-bottom:solid 4px #5ff282;background:#444 url("images/footerBG.png")}
#nsc_cart_container>ul {margin-bottom:0;}
.hidden-xs.topbar a {background:none;border:0;color:#fff;}
.topbarCustom >  a{border-right:1px solid #9FD647 !important; padding-bottom:23px !important}
.topbarCustom >  a:hover{color:#fdb713}
ul#Header_menu>li {float:right;}
.slideCaption .btn:empty {display:none;}
.header.navbar-static-top.affix {background: white;width:100%;position:relative;}
#quick-find input[type=text] {
    position: relative;
    height: 42px;
    width: 42px;
    font-size: 0.75rem;
    background-color: transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    border: 0;
    z-index: 30;
    color: #f9f9f9 !important;
    cursor: pointer;
    text-indent: 100%;
    -webkit-transition: width .18s ease;
    -moz-transition: width .18s ease;
    -o-transition: width .18s ease;
    transition: width .18s ease;
    box-shadow: none;
    font-size: 14px;
    color: white;
    font-family: Lato, sans-serif;
    font-weight: normal;
    display:block;}
    #quick-find input[type=text]:-webkit-autofill {
      -webkit-box-shadow: 0 0 0px 1000px #252525 inset;
      -webkit-text-fill-color: #f9f9f9 !important; }
    #quick-find input[type=text]:focus {
      width: 180px;
      padding-left: 42px;
      cursor: text;
      text-indent: 0; }
    .icon-search:before {
        position: absolute;
        left: 14px;
        top: -16px;
        font-size: 12px;
        line-height: 42px;
        z-index: 20;
        color:white;
        -webkit-transition: color .18s ease;
        -moz-transition: color .18s ease;
        -o-transition: color .18s ease;
        transition: color .18s ease;
    }
.findPanel:after {display:none;}
span.icon-twitter.block,
span.icon-youtube.block,
span.icon-facebook.block {font-size:17px;font-weight:bold;line-height:25px;padding:10px;display:inline-block;border-right:solid 1px #777;}
span.icon-twitter.block:hover,
span.icon-youtube.block:hover,
span.icon-facebook.block:hover {color:#fdb713;}
.hidden-xs.findPanel {display:inline;}
div#cartButton.hidden-xs {display:inline-block;}
div.topbarCustom {text-align:right;}
ul#Footer_menu {overflow:hidden;}
.breadcrumb-wrapper {background: #fff; border-bottom:1px solid #dddddd}
button.btn.btn-default.btn-sm, .topbarCustom > a {line-height: 25px;font-size:18px;padding:0;margin:0;top:0;display: inline;float:none;top: 0;position: relative;height: auto;vertical-align: top;padding: 10px 13px;border-right:solid 1px #9FD647;border-left:solid 1px #9FD647}
button.btn.btn-default.btn-sm:hover {background:none !important;color:#fdb713 !important;border-color:#9FD647 !important;}
.hidden-xs.topbar a.dropdown-toggle.btn.btn-primary {border-radius:0;line-height: 25px;padding:10px;top:0;margin:0;display: inline-block;height: 36px;vertical-align:middle;font-size: 13px;position: relative;top: -9px;}
.hidden-xs.topbar a.dropdown-toggle.btn.btn-primary:hover {background:none !important;color:#fdb713 !important;}
#quick-find {display:inline;position:relative;}
span.twitter-typeahead {width:Auto;}
.topbar .tablinks {display: inline-block;height: 30px;}
.cartMobile a.dropdown-toggle.btn.btn-primary,
button.btn.btn-primary.hidden-sm.hidden-md.hidden-lg.signIn,
a.btn.btn-primary.hidden-sm.hidden-md.hidden-lg.pull-right.mobileMenuLink {color: #333;font-weight: bold;}
a.btn.btn-lg.btn-primary.add-to-cart {background:#8CC63E;color:white;font-weight:bold;letter-spacing:0.1em;border:0;}

@media only screen and (min-width: 300px) and (max-width:767px){
.header .container-fluid {padding:0;}
.header .container-fluid > .col-sm-9 {padding:0;width:100%;border-top:solid 1px #eee;margin:0;}
.Horizontal_Nav_Menu > li {width:100%;}
.page-product .product-image img {width:100%;margin-bottom:20px;}
}

#nsc_cart_container li.dropdown.open a.dropdown-toggle.btn.btn-primary {background: none;}
#nsc_cart_container li.dropdown.open ul a {color:#333 !important;}
#nsc_cart_container li.dropdown.open ul a.btn {background:#eee;font-weight:bold;padding:10px;border-radius:5px;font-size:13px;line-height:18px;margin:0 0 10px 0;height:auto;}
#nsc_cart_container li.dropdown.open ul a.btn:hover {color:white !important;}
.page-basket #additionalBasketButtons a.btn.btn-lg.btn-primary {background:#8CC63E;border:0;color:white;}
#nsc_cart_container li.dropdown.open ul a#cart-checkout {background: #8CC63E;color: white !important;}

.icon-search:before{font-family:fontAwesome; content:'\f002'}

.nscMenuContainerLevel-3{display:none}
.Horizontal_Nav_Menu > li:hover > ul {-moz-column-count:1;-webkit-column-count:1;column-count:1;width:250px;padding:0px; background:#fdb713}
.Horizontal_Nav_Menu > li:hover > ul span{color:white}
.Horizontal_Nav_Menu > li > ul > li > a:hover{background:#fdb713}
.Horizontal_Nav_Menu > li, .Horizontal_Nav_Menu > li > a {position:relative; background:transparent !important}
.Horizontal_Nav_Menu > li > ul > li > a {font-size:15px;padding:20px;line-height:13px;}
.Horizontal_Nav_Menu > li > ul > li{padding-bottom:0; border-bottom:1px solid #fdcd5e }
.Horizontal_Nav_Menu > li > ul > li:last-of-type{border-bottom:0}

@media (min-width: 768px) {
    .slideCaption{padding:40px; right:0 !important}
    #quick-find input[type=text]{color:#fff !important}
    .Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > span{padding:40px 10px}
    .Horizontal_Nav_Menu > li > a:after, .Horizontal_Nav_Menu > li > span:after{margin-left: 8px; content: "\f0d7 "; font-family: FontAwesome; color:#bbb}
    .Horizontal_Nav_Menu > li:hover{background:#fdb713 !important}
    .Horizontal_Nav_Menu > li:hover > a:after, .Horizontal_Nav_Menu > li:hover > a{color:#fff}
    .topbar ::-webkit-input-placeholder {color: #fff !important;
}

.topbar :-moz-placeholder { /* Firefox 18- */
   color: #fff !important;  
}

.topbar ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff !important;  
}

.topbar :-ms-input-placeholder {  
   color: #fff !important;  
}
}

.text-pricingdetails span{padding-left:0; color:#000; font-weight:normal; font-size:1em}
.page-home .product-carousel-wrapper > div > h3 a:after {content:'View All';display:inline-block;font-size:13px;color:white;background: #20368B ;text-align:center;padding: 3px 10px;margin-left:10px;border-radius:3px;line-height:20px;position: relative;top: -4px;}

.owl-item .thumbnail:hover, .product-list-item .thumbnail:hover {
    transform: scale(1.02);
    -webkit-box-shadow: 0px 0px 11px 1px rgba(51,51,51,0.5);
    -moz-box-shadow: 0px 0px 11px 1px rgba(51,51,51,0.5);
    box-shadow: 0px 0px 11px 1px rgba(51,51,51,0.5);
}
.owl-item .thumbnail, .product-list-item .thumbnail {
    transition: all .2s ease-in-out;
}

.page-tellafriend input[type=submit]{width:auto; text-transform:none}
.headerPhone:before{content:'\f095'; font-family:fontAwesome; position:absolute; left:-5px; top:15px; color:#fff}
.headerPhone{position:relative}

#productlist-header {
    clear: both;
}